﻿.grisNM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
hr.f2  {
	border: none;
	border-top: 1px dashed #666666;
	height: 0px;
	width: 100%;
	align: left;
	text-align: left;	
}

.lientexteNM {  font-family: Arial, Helvetica, sans-serif ; font-size: 12px ;}
.lientexteNM a:link   {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #003366;text-decoration: none}
.lientexteNM A:active {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #003366;text-decoration: none}
.lientexteNM A:visited {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #003366;text-decoration: none}
.lientexteNM a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.lientexte2NM {  font-family: Arial, Helvetica, sans-serif ; font-size: 12px ;}
.lientexte2NM a:link   {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #003366;}
.lientexte2NM A:active {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #003366;}
.lientexte2NM A:visited {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #003366;}
.lientexte2NM a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.lientexte3NM {  font-family: Arial, Helvetica, sans-serif ; font-size: 12px ;}
.lientexte3NM a:link   {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #FF0000;}
.lientexte3NM A:active {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #FF0000;}
.lientexte3NM A:visited {font-family: Arial, Helvetica, sans-serif;font-size:15;color: #FF0000;}
.lientexte3NM a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.bordureNM{
border: 1px solid #CCCCCC; 
}
